Firebird News

Friday, April 01, 2016

Good news : Firebird 3.0 builds and works now with libreoffice

It was the comments that I forgot in download.lst (I forgot to comment 2.5.5 and enable 3.0).
I have updated the patch and now it compiles fine on ubuntu 15.10 x64
https://gist.github.com/mariuz/bcde7f783b657b2465e5

Submited new gerrit
https://gerrit.libreoffice.org/23737



Here is manual test :)
./instdir/program/soffice

Post a Comment